/* CSS Document */

body{
	font-size:130%;
}

h3 {
font-size:110%;
}

h4 {
font-size:90%;
}

#inner{
	max-width:800px;
	min-width:320px;	
}

.contentMainOne{
	/*max-width:440px;
	min-width:240px;*/
	width:420px;

}

.contentMainTwo{
	
	max-width:800px;
	min-width:280px;

}

.panelLong{
	/*width:390px;*/
	width:auto;
}

.panelHover{
	display:block;
	float:left;
}

.panelHover a{
	min-width:310px;
	max-width:420px;
	min-height:420px;
	max-height:680px;

}

/* Into Panels */

/* Panel Master 
#contentCont .panelZm a, .panelRm a, .panelRam a, .panelPm a{ width:350px;}*/


#panelRm .panelTextRm {height:400px;}
#panelZm .panelTextZm {height:400px;}
#panelPm .panelTextPm {height:400px;}
#panelRam .panelTextRam{height:400px;}


.panelZm{
	display:block;
	float:left;

}

.panelZm a{	

	min-width:310px;
	max-width:420px;
	min-height:420px;
	max-height:680px;  /**/

}

.panelImageZm{
	max-width:310px;/**/
}

.panelRm{
	display:block;
	float:left;
	
}

.panelRm a{	
	
	min-width:310px;
	max-width:420px;
	min-height:420px;
	max-height:680px;  /**/

}

.panelImageRm{
	max-width:310px;/**/
}

.panelPm{
	display:block;
	float:left;
}

.panelPm a{
	min-width:310px;
	max-width:420px;
	min-height:420px;
	max-height:680px;

}

.panelImagePm{
	max-width:310px;/**/
}

.panelRam{
	display:block;
	float:left;
}

.panelRam a{
	min-width:310px;
	max-width:420px;
	min-height:420px;
	max-height:680px;

}

.panelImageRam{
	max-width:310px;/**/
}




.contentPanelR{
	width:170px;
	padding:0px 10px 10px 10px;
	margin-left:10px;
}

.galCont{
	padding: 0px 2px 2px 2px;
	margin:0px 2px 4px 2px;	
	min-height:285px;
}

.imagePadd{
	padding: 5px;
}

.sml {
	font-size:80%;
}



.AJXCSSMenuSGKORcD a {
	font-size:80%;
}